NAME
        typo - report a typo

SYNOPSIS
	typo
	typo <item>

DESCRIPTION
	Typos are spelling mistakes, grammatical errors or otherwise bad
	descriptions. When you suspect you have found a typo, you have two
	commands to report it. The command 'typo' should be used for typos
	that are linked to the room/area you are in or to an item you have
	in your inventory or environment. The command 'systypo' should be
	used for all typos that are of a common nature throughout the system.
        You will be prompted by the editor for your message.

ARGUMENTS
        <item> - the item you wish to make a typo report about.

SEE ALSO
	bug, idea, praise and sysbug, sysidea, syspraise, systypo.
